@charset "utf-8";

.maki_change{
	position: relative;
	width: 65px;
	height: 106px;
    margin: 0 0 0 27px;
	background: url(../img/emaki_ch_menu.jpg) 0 0 no-repeat;
}


.maki_change ul,
.maki_change li{
	position:absolute;
	list-style: none;
}


.maki_change a{
	position: absolute;
	text-indent: -9999px;
	width: 33px;
	height: 106px;
	left: 0;
	top: 0;
}

.maki_change #kou a{
	left: 0;
	top: 0;
}
.maki_change #otsu a{
	left: 32px;
	top: 0;
}
.maki_change #kou a:hover{background: url(../img/emaki_ch_menu.jpg) 0 -212px no-repeat;}
.maki_change #otsu a:hover{background: url(../img/emaki_ch_menu.jpg) -32px -212px no-repeat;}
.maki_change .kou_vi{background: url(../img/emaki_ch_menu.jpg) 0 -106px no-repeat;}
.maki_change .otsu_vi{background: url(../img/emaki_ch_menu.jpg) -32px -106px no-repeat;}

.data_kou{
	background: url(../img/data_kou.jpg) 0 0 no-repeat;
	width: 523px;
	height:137px;
    margin: -150px 0 0 127px;
}
.data_otsu{
	background: url(../img/data_otsu.jpg) 0 0 no-repeat;
	width: 523px;
	height:137px;
    margin: -150px 0 0 127px;
}
.data_kou dt,
.data_kou dd,
.data_otsu dt,
.data_otsu dd{
	display: none;
}
.jiku_kou,
.jiku_otsu{
    margin: -230px 0 0 654px;
	line-height: 0;
}

.lang_switch{
	position: relative;
	
	width: 556px;
	height: 34px;
	margin: -37px auto 0px auto;
}

.switch_jp{
	background: url(../img/lang_switch.jpg) 0 0 no-repeat;
}
.switch_en{
	background: url(../img/lang_switch_en.jpg) 0 0 no-repeat;
}
.switch_ko{
	background: url(../img/lang_switch_ko.jpg) 0 0 no-repeat;
}
.switch_zh-CN{
	background: url(../img/lang_switch_zh-CN.jpg) 0 0 no-repeat;
}

.lang_switch ul,
.lang_switch li{
	position:absolute;
	list-style: none;
	left: 0;
	top: 0;
}

#la_1{
	position: absolute;
	text-indent: -9999px;
	width: 130px;
	height: 34px;
	left: 6px;
	top: 0;
	cursor: pointer;
}
 #la_2{
	position: absolute;
	text-indent: -9999px;
	width: 130px;
	height: 34px;
	left: 143px;
	top: 0;
	cursor: pointer;
}
#la_3{
	position: absolute;
	text-indent: -9999px;
	width: 130px;
	height: 34px;
	left: 283px;
	top: 0;
	cursor: pointer;
}
#la_4{
	position: absolute;
	text-indent: -9999px;
	width: 130px;
	height: 34px;
	left: 422px;
	top: 0;
	cursor: pointer;
}
.vi_1{background: url(../img/lang_switch.jpg) -6px -34px no-repeat;}
.vi_2{background: url(../img/lang_switch.jpg) -143px -34px no-repeat;}
.vi_3{background: url(../img/lang_switch.jpg) -283px -34px no-repeat;}
.vi_4{background: url(../img/lang_switch.jpg) -422px -34px no-repeat;}

.vi_en_1{background: url(../img/lang_switch_en.jpg) -6px -34px no-repeat;}
.vi_en_2{background: url(../img/lang_switch_en.jpg) -143px -34px no-repeat;}
.vi_en_3{background: url(../img/lang_switch_en.jpg) -283px -34px no-repeat;}
.vi_en_4{background: url(../img/lang_switch_en.jpg) -422px -34px no-repeat;}

.vi_ko_1{background: url(../img/lang_switch_ko.jpg) -6px -34px no-repeat;}
.vi_ko_2{background: url(../img/lang_switch_ko.jpg) -143px -34px no-repeat;}
.vi_ko_3{background: url(../img/lang_switch_ko.jpg) -283px -34px no-repeat;}
.vi_ko_4{background: url(../img/lang_switch_ko.jpg) -422px -34px no-repeat;}

.vi_zh-CN_1{background: url(../img/lang_switch_zh-CN.jpg) -6px -34px no-repeat;}
.vi_zh-CN_2{background: url(../img/lang_switch_zh-CN.jpg) -143px -34px no-repeat;}
.vi_zh-CN_3{background: url(../img/lang_switch_zh-CN.jpg) -283px -34px no-repeat;}
.vi_zh-CN_4{background: url(../img/lang_switch_zh-CN.jpg) -422px -34px no-repeat;}
/*--------------------------------------------------*/
.stage{
    position:relative;
}

/*
.roll_cover_l{
    position: absolute;
    width: 88px;
    height: 610px;
    left: 0;
    top: 0;
    z-index: 1;
    pointer-events: none;
}
.roll_cover_r{
    position: absolute;
    width: 88px;
    height: 610px;
    left: 812px;
    top: 0;
    z-index: 1;
    pointer-events: none;
}
*/

.bt_move {
    cursor: pointer;
}
#bt_l{
	position: absolute;
	display:block;
    height: 46px;
    width: 46px;
    overflow: hidden;
    text-indent: -9999px;
    background: url(../img/sa_bt_l.png) no-repeat 0 0;
    left: 9px;
    top: 268px;
    z-index: 2;
}

#bt_r{
    position: absolute;
	display:block;
    height: 46px;
    width: 46px;
    overflow: hidden;
    text-indent: -9999px;
    background: url(../img/sa_bt_r.png) no-repeat 0 0;
    left: 715px;
    top: 268px;
    z-index: 2;
}


#nsobj{
	width: 766px;
    height: 578px;
	margin-left: 3px;
	border-top: solid 5px #000000;
	border-bottom: solid 5px #000000;
	background-color:#aba18a;
}

.emaki{
    position:relative;
    top: 0;
    left: 0;
    text-align: left;
	width: 766px;
    height: 578px;
}


.loading{
    /**/
    position: absolute;
    margin:0 0 0 0;
    left: 378px;
    top: 285px;
	display: block;
}


.roll{
    position: absolute;
    top:0;
    left: 0;
    line-height: 0;
    font-size: 0;
}
/*
#maki_trg_1,
#maki_trg_2,
#maki_trg_3,
#maki_trg_4{
    position: absolute;
    top:0;
    left: 0;
    line-height: 0;
    font-size: 0;
}
*/

.roll img{
  margin:0;
  padding:0;
  display: inline;
  vertical-align: top;
  line-height: 0;
}

/*------------------------------*/
.navigater{
    position:relative;
    width: 597px;
    height: 63px;
    margin: 0 0 0 8px;
	top:0;
	left:0;
	
}
.guide_roll{
    position: absolute;
    width: 755px;
    height: 52px;
}
.guide_slider{
    position: absolute;
	width: 735px;
    height: 52px;
    left: 20px;
    top: 7px;
    /*
    background-color: aquamarine;
    */

}
.slider_img{
    position: absolute;
    width: 58px;
    height: 37px;
    left:677px;
    top:0;
    cursor: pointer;
}

.note_jp{
    font-size: 12px;
    margin: 5px auto 0 auto;
}

/*----------------------------------------------------------- en */

.en_sub_ti{
	margin-top: 5px;
    margin-left: -653px;
    font-weight: bold;
	color: #313131;
}
.multi_ti_k{
    margin: -150px 0 133px 263px;
    text-align: left;
    font-weight: bold;
}
.multi_ti_o{
    margin: -150px 0 152px 255px;
    text-align: left;
    font-weight: bold;
}

.maki_change_multi{
    text-align: left;
    font-size: small;
    margin: 13px 0 38px 42px;
}


.maki_change_multi ul,
.maki_change_multi li{
	list-style: disc;
}


.note_en{
    font-size: 11px;
    line-height: 11px;
    text-align:center;
    margin-right: 10px;
}
/*----------------------------------------------------------- ko */
.ko_sub_ti{
	margin-top: 5px;
    margin-left: -653px;
    font-weight: bold;
	color: #313131;
}

/*----------------------------------------------------------- zh-CN */
.zh-CN_sub_ti{
	margin-top: 5px;
    margin-left: -653px;
    font-weight: bold;
	color: #313131;
}

